/******************************************************************************************
* LblStmt_asthma_Child_15_17.sas                                                           *
*                                                                                         *
* modified:		May 05, 2014, Rick Hu		                                              *
* Last modified:	Jul 17, 2014, Rick Hu (OTHER_INHALER - OTHER_SYRUP were removed)      *
*                                                                                         *
* Last modified:     June 18, 2015 EKelly                                                 *
*                  - the 2013 sas code was copy over into 2014 folder                     *
*                                                                                         *
*   EKelly Dec 18, 2015  - for Multi Yrs 2011-2013                                        *
*                                                                                         *
*   EKelly Feb 01, 2016  Turned on MKP_STATUS label and added in labels for:              *
*        Inhaler_ID_10	 Inhaler_ID_18	 Inhaler_ID_29                                    *
*        ILP03_10	     ILP03_18	     ILP03_29                                         *
*        ILP04_10	     ILP04_18	     ILP04_29                                         *
*        ILP05_10	     ILP05_18	     ILP05_29                                         *
*        ILP06_10	     ILP06_18	     ILP06_29                                         *
*        ILP08_10	     ILP08_18	     ILP08_29                                         *
*        ILP10_10	     ILP10_18	     ILP10_29                                         *
*                                                                                         *
*   EKelly Mar 14 2016                                                                    *
*      Added in label for MOSTKNOW, PRESENTALT, KNOWMOST, ALTPRESENT                     **
******************************************************************************************/


%Macro LABEL_Child;
LABEL
  ACTASTH = "ACTIVE ASTHMA STATUS"
  ACT_DAYS30 = "ACTIVITY LIMITATION"
  ADLTCHLD = "PERSON SELECTED TOCALLBACKFROMBRFSS"
  AGEDX = "AGE AT ASTHMA DIAGNOSIS"
  AIRCLEANER = "AIR CLEANER USED"
  ASLEEP30 = "NIGHT SYMPTOMS"
  ASMDCOST = "COST BARRIER: PRIMARY CARE DOCTOR"
  ASRXCOST = "COST BARRIER: MEDICATION"
  ASSPCOST = "COST BARRIER: SPECIALIST"

  BATH_FAN = "USE AN EXHAUST FAN IN CHILD'S BATHROOM"
  BIRTHRF = "WHETHER BIRTH WEIGHT LESS THAN 5.5 POUNDS"
  BIRTHW1 = "BIRTH WEIGHT"

  CADJUST    = "CHILD ASTHMA CALL-BACK ADJUST FACTOR"
  CAGEG_F1   = "CHILD ASTHMA CALL-BACK ONE AGE GROUP"
  CAGEG_F2   = "CHILD ASTHMA CALL-BACK TWO AGE GROUPS"
  CAGEG_F3   = "CHILD ASTHMA CALL-BACK THREE AGE GROUPS"
  CAGEG_F3A  = "CHILD ASTHMA CALL-BACK MODIFIED THREE AGE GROUPS"
  CAGEG_F3_M = "CHILD ASTHMA CALL-BACK MODIFIED THREE AGE GROUPS"
  CAGEG_F4   = "CHILD ASTHMA CALL-BACK FOUR AGE GROUPS"
  CAGEG_F4A  = "CHILD ASTHMA CALL-BACK MODIFIED FOUR AGE GROUPS"  

  CALLBACK = "PERMITTOCALLBACKFROMBRFSS"
  CALLBACK_VER = "ASTHMA CALL-BACK SCRIPT TEST"
  CAM_AROM = "USED AROMATHERAPY TO CONTROL ASTHMA"
  CAM_BR = "USED BREATHING TO CONTROL ASTHMA"
  CAM_HERB = "USED HERBS TO CONTROL ASTHMA"
  CAM_HOME = "USED HOMEOPATHY TO CONTROL ASTHMA"
  CAM_NATR = "USED NATUROPATHY TO CONTROL ASTHMA"
  CAM_OTHR = "OTHER ALTERNATIVE CARE TO CONTROL ASTHMA"
  CAM_PRES = "USED ACUPRESSURE TO CONTROL ASTHMA"
  CAM_PUNC = "USED ACUPUNCTURE TO CONTROL ASTHMA"
  CAM_REFL = "USED REFLEXOLOGY TO CONTROL ASTHMA"
  CAM_VITA = "USED VITAMINS TO CONTROL ASTHMA"
  CAM_YOGA = "USED YOGA TO CONTROL ASTHMA"
  CARPET = "CARPETING OR RUGS IN CHILD'S BEDROOM"
  CASTHDX2 = "EVER HAVE ASTHMA FROM BRFSS"
  CASTHNO2 = "STILL HAVE ASTHMA FROM BRFSS"
  CATTMPTS_F = "DISPOSITION CODES FOR CALL ATTEMPTS 1 THROUGH 20 ..."
  CHILDAGE =	"REPORTED AGE OF CHILD IN YEARS BY RESPONDENT"
  CHILD_AGE_YEAR     =	"REPORTED AGE OF CHILD, INCLUDING IMPUTED AGE"

  CHILD_RACE_M_YEARS = "REPORTED RACE OF CHILD BY RESPONDENT"
  CHILDWT_M          = "CHILD ASTHMA FINAL WEIGHT"
  _CLLCPWT_M_YEARS   = "THREE YEARS CELLPHONE AND LANDLINE COMBINED FINAL CHILD WEIGHT"
  _CHILDWT_M_YEARS   = "MULTIPLE YEARS COMBINED FINAL CHILD WEIGHT"
  _CIMPAGE           = "REPORTED AGE OF CHILD, INCLUDING IMPUTED AGE" 
  CHILDAGE           = "REPORTED AGE OF CHILD BY RESPONDENT"
  CAGEG              = "CHILD AGE GROUPS"
  
  C_RACEG            =	"REPORTED RACE OF CHILD BY RESPONDENT"

  CLANDWT_F  = "FINAL CHILD ASTHMA CALL-BACK WEIGHT"
  COMPASTH   = "TYPICAL ATTACK"
  COOK_GAS   = "GAS USED"
  CPOST      = "CHILD ASTHMA CALL-BACK POST STRATIFICATION FACTOR"
  CRACEG_F   = "CHILD RACE GROUP FOR ASTHMA CALL-BACK POST-STRATIFICATION"
  CSEXG      = "REPORTED SEX OF CHILD, INCLUDING IMPUTED SEX"
  CSTATE     = "RESIDENTIAL STATE"
  CSTATE_F   = "RESIDENTIAL STATE"
  CUR_ASTH   = "STILL HAVE ASTHMA INCONSISTENT WITH BRFSS"
  CWEIGHT_IN = "INTERIM CHILD ASTHMA CALL-BACK WEIGHT"
  C_ROACH    = "SAW COCKROACH INSIDE CHILD'S HOME PAST 30 DAYS"
  C_RODENT   = "SAW MICE OR RATS INSIDE CHILD'S HOME PAST 30 DAYS"

  DAYCARE = "GO TO DAYCARE OUTSIDE HOME"
  DAYCARE1 = "WENT TO DAYCARE PAST 12 MONTHS"
  DCARE_ANML = "PETS IN DAYCARE"
  DCARE_APL = "WRITTEN ASTHMA ACTION PLAN IN DAYCARE"
  DCARE_MLD = "AWARE OF MOLD PROBLEM IN DAYCARE"
  DCARE_SMK = "SMOKING ALLOWED IN DAYCARE"
  DEHUMID = "DEHUMIDIFIER USED"
  DISPCODE_F = "DISPOSITION OF ASTHMA CALL-BACK"
  DUR_30D = "CONSTANT SYMPTOMS"
  DUR_ASTH = "DURATION OF ATTACK"

  END_OF_FILE = "END OF THE RAW CALL BACK DATA"
  ENV_MOLD = "SAW OR SMELLED MOLD PAST 30 DAYS"
  ENV_PETS = "INDOOR PETS"
  EPIS_12M = "ASTHMA EPISODE OR ATTACK"
  EPIS_TP = "NUMBER OF EPISODES/ATTACKS"
  ER_TIMES = "NUMBER OF EMERGENCY ROOM VISITS"
  ER_VISIT = "EMERGENCY ROOM VISIT"
  EVER_ASTH = "EVER HAVE ASTHMA INCONSISTENT WITH BRFSS"
  E_PILLOW = "USE A PILLOW COVER"

  FLAG1 = "FLAG FOR AGE, AGEDX, INCIDNT INCONSISTENCY"
  FLU_SHOT = "HAD A FLU SHOT"
  FLU_SPRAY = "HAD A FLU VACCINE SPRAY"
  FMONTH_F = "MONTH NAME OF SOURCE FILE ASTHMA CALL-BACK"

  GAS_STOVE = "GAS APPLIANCE USED"
  GUARDIAN = "LEGAL GUARDIAN"

  HEIGHT1 = "HEIGHT OF CHILD"
  HOSPPLAN = "HOSPITAL FOLLOW-UP"
  HOSPTIME = "NUMBER OF HOSPITAL VISITS"
  HOSP_VST = "HOSPITAL VISIT"
  HOTWATER = "WASH WATER TEMPERATURE"

  IDAY_F = "DAY OF ASTHMA CALL-BACK INTERVIEW"

  IDATE_ASTHMA  = "INTERVIEW DATE BY ASTHMA"
  IDATE_BRFSS   = "INTERVIEW DATE BY BRFSS"
  IDATE_F       = "INTERVIEW DATE BY ASTHMA"

  ILP03_1 = "ADVAIR (+ A. DISKUS): WHETHER SPACER USED"
  ILP03_43 = "ALVESCO: WHETHER SPACER USED"
  ILP03_10 = "BRETHAIRE: WHETHER SPACER USED"
  ILP03_11 = "BUDESONIDE: WHETHER SPACER USED"
  ILP03_12 = "COMBIVENT: WHETHER SPACER USED"
  ILP03_13 = "CROMOLYN: WHETHER SPACER USED"
  ILP03_14 = "FLOVENT: WHETHER SPACER USED"
  ILP03_15 = "FLOVENT ROTADISK: WHETHER SPACER USED"
  ILP03_16 = "FLUNISOLIDE: WHETHER SPACER USED"
  ILP03_17 = "FLUTICASONE: WHETHER SPACER USED"
  ILP03_18 = "INTAL: WHETHER SPACER USED"
  ILP03_44 = "DULERA: WHETHER SPACER USED"
  ILP03_19 = "IPRATROPIUM BROMIDE: WHETHER SPACER USED"
  ILP03_2 = "AEROBID: WHETHER SPACER USED"
  ILP03_20 = "MAXAIR: WHETHER SPACER USED"
  ILP03_21 = "METAPROTERONOL: WHETHER SPACER USED"
  ILP03_22 = "NEDOCROMIL: WHETHER SPACER USED"
  ILP03_23 = "PIRBUTEROL: WHETHER SPACER USED"
  ILP03_24 = "PROVENTIL: WHETHER SPACER USED"
  ILP03_25 = "PULMICORT FLEXHALER: WHETHER SPACER USED"
  ILP03_26 = "SALMETEROL: WHETHER SPACER USED"
  ILP03_27 = "SEREVENT: WHETHER SPACER USED"
  ILP03_28 = "TERBUTALINE (+ T. SULFATE): WHETHER SPACER USED"
  ILP03_29 = "TILADE: WHETHER SPACER USED"
  ILP03_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): WHETHER SPACER USED"
  ILP03_30 = "TORNALATE: WHETHER SPACER USED"
  ILP03_31 = "TRIAMCINOLONE ACETONIDE: WHETHER SPACER USED"
  ILP03_32 = "VANCERIL: WHETHER SPACER USED"
  ILP03_33 = "VENTOLIN: WHETHER SPACER USED"
  ILP03_34 = "FORADIL: WHETHER SPACER USED"
  ILP03_35 = "FORMOTEROL: WHETHER SPACER USED"
  ILP03_36 = "QVAR: WHETHER SPACER USED"
  ILP03_37 = "LEVALBUTEROL TARTRATE: WHETHER SPACER USED"
  ILP03_38 = "XOPENEX HFA: WHETHER SPACER USED"
  ILP03_39 = "MOMETASONE FUROATE: WHETHER SPACER USED"
  ILP03_4 = "ALUPENT: WHETHER SPACER USED"
  ILP03_40 = "ASMANEX (TWISTHALER): WHETHER SPACER USED"
  ILP03_41 = "PRO-AIR HFA: WHETHER SPACER USED"
  ILP03_42 = "SYMBICORT: WHETHER SPACER USED"
  ILP03_5 = "ATROVENT: WHETHER SPACER USED"
  ILP03_6 = "AZMACORT: WHETHER SPACER USED"
  ILP03_7 = "BECLOMETHASONE DIPROPIONATE: WHETHER SPACER USED"
  ILP03_8 = "BECLOVENT: WHETHER SPACER USED"
  ILP03_9 = "BITOLTEROL: WHETHER SPACER USED"
  ILP04_1 = "ADVAIR (+ A. DISKUS): WHEN ATTACK"
  ILP04_43 = "ALVESCO: WHEN ATTACK"
  ILP04_10 = "BRETHAIRE: WHEN ATTACK"
  ILP04_11 = "BUDESONIDE: WHEN ATTACK"
  ILP04_12 = "COMBIVENT: WHEN ATTACK"
  ILP04_13 = "CROMOLYN: WHEN ATTACK"
  ILP04_14 = "FLOVENT: WHEN ATTACK"
  ILP04_15 = "FLOVENT ROTADISK: WHEN ATTACK"
  ILP04_16 = "FLUNISOLIDE: WHEN ATTACK"
  ILP04_17 = "FLUTICASONE: WHEN ATTACK"
  ILP04_18 = "INTAL: WHEN ATTACK"
  ILP04_44 = "DULERA: WHEN ATTACK"
  ILP04_19 = "IPRATROPIUM BROMIDE: WHEN ATTACK"
  ILP04_2 = "AEROBID: WHEN ATTACK"
  ILP04_20 = "MAXAIR: WHEN ATTACK"
  ILP04_21 = "METAPROTERONOL: WHEN ATTACK"
  ILP04_22 = "NEDOCROMIL: WHEN ATTACK"
  ILP04_23 = "PIRBUTEROL: WHEN ATTACK"
  ILP04_24 = "PROVENTIL: WHEN ATTACK"
  ILP04_25 = "PULMICORT FLEXHALER: WHEN ATTACK"
  ILP04_26 = "SALMETEROL: WHEN ATTACK"
  ILP04_27 = "SEREVENT: WHEN ATTACK"
  ILP04_28 = "TERBUTALINE (+ T. SULFATE): WHEN ATTACK"
  ILP04_29 = "TILADE: WHEN ATTACK"
  ILP04_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): WHEN ATTACK"
  ILP04_30 = "TORNALATE: WHEN ATTACK"
  ILP04_31 = "TRIAMCINOLONE ACETONIDE: WHEN ATTACK"
  ILP04_32 = "VANCERIL: WHEN ATTACK"
  ILP04_33 = "VENTOLIN: WHEN ATTACK"
  ILP04_34 = "FORADIL: WHEN ATTACK"
  ILP04_35 = "FORMOTEROL: WHEN ATTACK"
  ILP04_36 = "QVAR: WHEN ATTACK"
  ILP04_37 = "LEVALBUTEROL TARTRATE: WHEN ATTACK"
  ILP04_38 = "XOPENEX HFA: WHEN ATTACK"
  ILP04_39 = "MOMETASONE FUROATE: WHEN ATTACK"
  ILP04_4 = "ALUPENT: WHEN ATTACK"
  ILP04_40 = "ASMANEX (TWISTHALER): WHEN ATTACK"
  ILP04_41 = "PRO-AIR HFA: WHEN ATTACK"
  ILP04_42 = "SYMBICORT: WHEN ATTACK"
  ILP04_5 = "ATROVENT: WHEN ATTACK"
  ILP04_6 = "AZMACORT: WHEN ATTACK"
  ILP04_7 = "BECLOMETHASONE DIPROPIONATE: WHEN ATTACK"
  ILP04_8 = "BECLOVENT: WHEN ATTACK"
  ILP04_9 = "BITOLTEROL: WHEN ATTACK"
  ILP05_1 = "ADVAIR (+ A. DISKUS): BEFORE EXERCISING"
  ILP05_43 = "ALVESCO: BEFORE EXERCISING"
  ILP05_10 = "BRETHAIRE: BEFORE EXERCISING"
  ILP05_11 = "BUDESONIDE: BEFORE EXERCISING"
  ILP05_12 = "COMBIVENT: BEFORE EXERCISING"
  ILP05_13 = "CROMOLYN: BEFORE EXERCISING"
  ILP05_14 = "FLOVENT: BEFORE EXERCISING"
  ILP05_15 = "FLOVENT ROTADISK: BEFORE EXERCISING"
  ILP05_16 = "FLUNISOLIDE: BEFORE EXERCISING"
  ILP05_17 = "FLUTICASONE: BEFORE EXERCISING"
  ILP05_18 = "INTAL: BEFORE EXERCISING"
  ILP05_44 = "DULERA: BEFORE EXERCISING"
  ILP05_19 = "IPRATROPIUM BROMIDE: BEFORE EXERCISING"
  ILP05_2 = "AEROBID: BEFORE EXERCISING"
  ILP05_20 = "MAXAIR: BEFORE EXERCISING"
  ILP05_21 = "METAPROTERONOL: BEFORE EXERCISING"
  ILP05_22 = "NEDOCROMIL: BEFORE EXERCISING"
  ILP05_23 = "PIRBUTEROL: BEFORE EXERCISING"
  ILP05_24 = "PROVENTIL: BEFORE EXERCISING"
  ILP05_25 = "PULMICORT FLEXHALER: BEFORE EXERCISING"
  ILP05_26 = "SALMETEROL: BEFORE EXERCISING"
  ILP05_27 = "SEREVENT: BEFORE EXERCISING"
  ILP05_28 = "TERBUTALINE (+ T. SULFATE): BEFORE EXERCISING"
  ILP05_29 = "TILADE: BEFORE EXERCISING"
  ILP05_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): BEFORE EXERCISING"
  ILP05_30 = "TORNALATE: BEFORE EXERCISING"
  ILP05_31 = "TRIAMCINOLONE ACETONIDE: BEFORE EXERCISING"
  ILP05_32 = "VANCERIL: BEFORE EXERCISING"
  ILP05_33 = "VENTOLIN: BEFORE EXERCISING"
  ILP05_34 = "FORADIL: BEFORE EXERCISING"
  ILP05_35 = "FORMOTEROL: BEFORE EXERCISING"
  ILP05_36 = "QVAR: BEFORE EXERCISING"
  ILP05_37 = "LEVALBUTEROL TARTRATE: BEFORE EXERCISING"
  ILP05_38 = "XOPENEX HFA: BEFORE EXERCISING"
  ILP05_39 = "MOMETASONE FUROATE: BEFORE EXERCISING"
  ILP05_4 = "ALUPENT: BEFORE EXERCISING"
  ILP05_40 = "ASMANEX (TWISTHALER): BEFORE EXERCISING"
  ILP05_41 = "PRO-AIR HFA: BEFORE EXERCISING"
  ILP05_42 = "SYMBICORT: BEFORE EXERCISING"
  ILP05_5 = "ATROVENT: BEFORE EXERCISING"
  ILP05_6 = "AZMACORT: BEFORE EXERCISING"
  ILP05_7 = "BECLOMETHASONE DIPROPIONATE: BEFORE EXERCISING"
  ILP05_8 = "BECLOVENT: BEFORE EXERCISING"
  ILP05_9 = "BITOLTEROL: BEFORE EXERCISING"
  ILP06_1 = "ADVAIR (+ A. DISKUS): REGULAR SCHEDULE"
  ILP06_43 = "ALVESCO: REGULAR SCHEDULE"
  ILP06_10 = "BRETHAIRE: REGULAR SCHEDULE"
  ILP06_11 = "BUDESONIDE: REGULAR SCHEDULE"
  ILP06_12 = "COMBIVENT: REGULAR SCHEDULE"
  ILP06_13 = "CROMOLYN: REGULAR SCHEDULE"
  ILP06_14 = "FLOVENT: REGULAR SCHEDULE"
  ILP06_15 = "FLOVENT ROTADISK: REGULAR SCHEDULE"
  ILP06_16 = "FLUNISOLIDE: REGULAR SCHEDULE"
  ILP06_17 = "FLUTICASONE: REGULAR SCHEDULE"
  ILP06_18 = "INTAL: REGULAR SCHEDULE"
  ILP06_44 = "DULERA: REGULAR SCHEDULE"
  ILP06_19 = "IPRATROPIUM BROMIDE: REGULAR SCHEDULE"
  ILP06_2 = "AEROBID: REGULAR SCHEDULE"
  ILP06_20 = "MAXAIR: REGULAR SCHEDULE"
  ILP06_21 = "METAPROTERONOL: REGULAR SCHEDULE"
  ILP06_22 = "NEDOCROMIL: REGULAR SCHEDULE"
  ILP06_23 = "PIRBUTEROL: REGULAR SCHEDULE"
  ILP06_24 = "PROVENTIL: REGULAR SCHEDULE"
  ILP06_25 = "PULMICORT FLEXHALER: REGULAR SCHEDULE"
  ILP06_26 = "SALMETEROL: REGULAR SCHEDULE"
  ILP06_27 = "SEREVENT: REGULAR SCHEDULE"
  ILP06_28 = "TERBUTALINE (+ T. SULFATE): REGULAR SCHEDULE"
  ILP06_29 = "TILADE: REGULAR SCHEDULE"
  ILP06_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): REGULAR SCHEDULE"
  ILP06_30 = "TORNALATE: REGULAR SCHEDULE"
  ILP06_31 = "TRIAMCINOLONE ACETONIDE: REGULAR SCHEDULE"
  ILP06_32 = "VANCERIL: REGULAR SCHEDULE"
  ILP06_33 = "VENTOLIN: REGULAR SCHEDULE"
  ILP06_34 = "FORADIL: REGULAR SCHEDULE"
  ILP06_35 = "FORMOTEROL: REGULAR SCHEDULE"
  ILP06_36 = "QVAR: REGULAR SCHEDULE"
  ILP06_37 = "LEVALBUTEROL TARTRATE: REGULAR SCHEDULE"
  ILP06_38 = "XOPENEX HFA: REGULAR SCHEDULE"
  ILP06_39 = "MOMETASONE FUROATE: REGULAR SCHEDULE"
  ILP06_4 = "ALUPENT: REGULAR SCHEDULE"
  ILP06_40 = "ASMANEX (TWISTHALER): REGULAR SCHEDULE"
  ILP06_41 = "PRO-AIR HFA: REGULAR SCHEDULE"
  ILP06_42 = "SYMBICORT: REGULAR SCHEDULE"
  ILP06_5 = "ATROVENT: REGULAR SCHEDULE"
  ILP06_6 = "AZMACORT: REGULAR SCHEDULE"
  ILP06_7 = "BECLOMETHASONE DIPROPIONATE: REGULAR SCHEDULE"
  ILP06_8 = "BECLOVENT: REGULAR SCHEDULE"
  ILP06_9 = "BITOLTEROL: REGULAR SCHEDULE"
  ILP08_1 = "ADVAIR (+ A. DISKUS): TIMES PER DAY/WEEK"
  ILP08_43 = "ALVESCO: TIMES PER DAY/WEEK"
  ILP08_10 = "BRETHAIRE: TIMES PER DAY/WEEK"
  ILP08_11 = "BUDESONIDE: TIMES PER DAY/WEEK"
  ILP08_12 = "COMBIVENT: TIMES PER DAY/WEEK"
  ILP08_13 = "CROMOLYN: TIMES PER DAY/WEEK"
  ILP08_14 = "FLOVENT: TIMES PER DAY/WEEK"
  ILP08_15 = "FLOVENT ROTADISK: TIMES PER DAY/WEEK"
  ILP08_16 = "FLUNISOLIDE: TIMES PER DAY/WEEK"
  ILP08_17 = "FLUTICASONE: TIMES PER DAY/WEEK"
  ILP08_18 = "INTAL: TIMES PER DAY/WEEK"
  ILP08_44 = "DULERA: TIMES PER DAY/WEEK"
  ILP08_19 = "IPRATROPIUM BROMIDE: TIMES PER DAY/WEEK"
  ILP08_2 = "AEROBID: TIMES PER DAY/WEEK"
  ILP08_20 = "MAXAIR: TIMES PER DAY/WEEK"
  ILP08_21 = "METAPROTERONOL: TIMES PER DAY/WEEK"
  ILP08_22 = "NEDOCROMIL: TIMES PER DAY/WEEK"
  ILP08_23 = "PIRBUTEROL: TIMES PER DAY/WEEK"
  ILP08_24 = "PROVENTIL: TIMES PER DAY/WEEK"
  ILP08_25 = "PULMICORT FLEXHALER: TIMES PER DAY/WEEK"
  ILP08_26 = "SALMETEROL: TIMES PER DAY/WEEK"
  ILP08_27 = "SEREVENT: TIMES PER DAY/WEEK"
  ILP08_28 = "TERBUTALINE (+ T. SULFATE): TIMES PER DAY/WEEK"
  ILP08_29 = "TILADE: TIMES PER DAY/WEEK"
  ILP08_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): TIMES PER DAY/WEEK"
  ILP08_30 = "TORNALATE: TIMES PER DAY/WEEK"
  ILP08_31 = "TRIAMCINOLONE ACETONIDE: TIMES PER DAY/WEEK"
  ILP08_32 = "VANCERIL: TIMES PER DAY/WEEK"
  ILP08_33 = "VENTOLIN: TIMES PER DAY/WEEK"
  ILP08_34 = "FORADIL: TIMES PER DAY/WEEK"
  ILP08_35 = "FORMOTEROL: TIMES PER DAY/WEEK"
  ILP08_36 = "QVAR: TIMES PER DAY/WEEK"
  ILP08_37 = "LEVALBUTEROL TARTRATE: TIMES PER DAY/WEEK"
  ILP08_38 = "XOPENEX HFA: TIMES PER DAY/WEEK"
  ILP08_39 = "MOMETASONE FUROATE: TIMES PER DAY/WEEK"
  ILP08_4 = "ALUPENT: TIMES PER DAY/WEEK"
  ILP08_40 = "ASMANEX (TWISTHALER): TIMES PER DAY/WEEK"
  ILP08_41 = "PRO-AIR HFA: TIMES PER DAY/WEEK"
  ILP08_42 = "SYMBICORT: TIMES PER DAY/WEEK"
  ILP08_5 = "ATROVENT: TIMES PER DAY/WEEK"
  ILP08_6 = "AZMACORT: TIMES PER DAY/WEEK"
  ILP08_7 = "BECLOMETHASONE DIPROPIONATE: TIMES PER DAY/WEEK"
  ILP08_8 = "BECLOVENT: TIMES PER DAY/WEEK"
  ILP08_9 = "BITOLTEROL: TIMES PER DAY/WEEK"
  ILP10_1 = "ADVAIR (+ A. DISKUS): NUMBER OF CANISTERS"
  ILP10_43 = "ALVESCO: NUMBER OF CANISTERS"
  ILP10_10 = "BRETHAIRE: NUMBER OF CANISTERS"
  ILP10_11 = "BUDESONIDE: NUMBER OF CANISTERS"
  ILP10_12 = "COMBIVENT: NUMBER OF CANISTERS"
  ILP10_13 = "CROMOLYN: NUMBER OF CANISTERS"
  ILP10_14 = "FLOVENT: NUMBER OF CANISTERS"
  ILP10_15 = "FLOVENT ROTADISK: NUMBER OF CANISTERS"
  ILP10_16 = "FLUNISOLIDE: NUMBER OF CANISTERS"
  ILP10_17 = "FLUTICASONE: NUMBER OF CANISTERS"
  ILP10_18 = "INTAL: NUMBER OF CANISTERS"
  ILP10_44 = "DULERA: NUMBER OF CANISTERS"
  ILP10_19 = "IPRATROPIUM BROMIDE: NUMBER OF CANISTERS"
  ILP10_2 = "AEROBID: NUMBER OF CANISTERS"
  ILP10_20 = "MAXAIR: NUMBER OF CANISTERS"
  ILP10_21 = "METAPROTERONOL: NUMBER OF CANISTERS"
  ILP10_22 = "NEDOCROMIL: NUMBER OF CANISTERS"
  ILP10_23 = "PIRBUTEROL: NUMBER OF CANISTERS"
  ILP10_24 = "PROVENTIL: NUMBER OF CANISTERS"
  ILP10_25 = "PULMICORT FLEXHALER: NUMBER OF CANISTERS"
  ILP10_26 = "SALMETEROL: NUMBER OF CANISTERS"
  ILP10_27 = "SEREVENT: NUMBER OF CANISTERS"
  ILP10_28 = "TERBUTALINE (+ T. SULFATE): NUMBER OF CANISTERS"
  ILP10_29 = "TILADE: NUMBER OF CANISTERS"
  ILP10_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): NUMBER OF CANISTERS"
  ILP10_30 = "TORNALATE: NUMBER OF CANISTERS"
  ILP10_31 = "TRIAMCINOLONE ACETONIDE: NUMBER OF CANISTERS"
  ILP10_32 = "VANCERIL: NUMBER OF CANISTERS"
  ILP10_33 = "VENTOLIN: NUMBER OF CANISTERS"
  ILP10_34 = "FORADIL: NUMBER OF CANISTERS"
  ILP10_35 = "FORMOTEROL: NUMBER OF CANISTERS"
  ILP10_36 = "QVAR: NUMBER OF CANISTERS"
  ILP10_37 = "LEVALBUTEROL TARTRATE: NUMBER OF CANISTERS"
  ILP10_38 = "XOPENEX HFA: NUMBER OF CANISTERS"
  ILP10_39 = "MOMETASONE FUROATE: NUMBER OF CANISTERS"
  ILP10_4 = "ALUPENT: NUMBER OF CANISTERS"
  ILP10_40 = "ASMANEX (TWISTHALER): NUMBER OF CANISTERS"
  ILP10_41 = "PRO-AIR HFA: NUMBER OF CANISTERS"
  ILP10_42 = "SYMBICORT: NUMBER OF CANISTERS"
  ILP10_5 = "ATROVENT: NUMBER OF CANISTERS"
  ILP10_6 = "AZMACORT: NUMBER OF CANISTERS"
  ILP10_7 = "BECLOMETHASONE DIPROPIONATE: NUMBER OF CANISTERS"
  ILP10_8 = "BECLOVENT: NUMBER OF CANISTERS"
  ILP10_9 = "BITOLTEROL: NUMBER OF CANISTERS"
  IMONTH_F = "MONTH OF ASTHMA CALL-BACK INTERVIEW"
  INCIDNT = "TIME SINCE DIAGNOSIS"

  INDI_LLCP	 = "TO INDICATE THE LLCP COMBINING"
  INDILLC 	 = "TO INDICATE THE LLCP COMBINING"

  INHALERE = "EVER USED PRESCRIPTION INHALER"
  INHALERH = "PROFESSIONAL INHALER INSTRUCTION"
  INHALERW = "INHALER USE WATCHED"
  INHALER_ID_1 = "ADVAIR (+ A. DISKUS)"
  INHALER_ID_10 = "BRETHAIRE"
  INHALER_ID_11 = "BUDESONIDE"
  INHALER_ID_12 = "COMBIVENT"
  INHALER_ID_13 = "CROMOLYN"
  INHALER_ID_14 = "FLOVENT"
  INHALER_ID_15 = "FLOVENT ROTADISK"
  INHALER_ID_16 = "FLUNISOLIDE"
  INHALER_ID_17 = "FLUTICASONE"
  INHALER_ID_18 = "INTAL"
  INHALER_ID_19 = "IPRATROPIUM BROMIDE"
  INHALER_ID_2 = "AEROBID"
  INHALER_ID_20 = "MAXAIR"
  INHALER_ID_21 = "METAPROTERONOL"
  INHALER_ID_22 = "NEDOCROMIL"
  INHALER_ID_23 = "PIRBUTEROL"
  INHALER_ID_24 = "PROVENTIL"
  INHALER_ID_25 = "PULMICORT FLEXHALER"
  INHALER_ID_26 = "SALMETEROL"
  INHALER_ID_27 = "SEREVENT"
  INHALER_ID_28 = "TERBUTALINE (+ T. SULFATE)"
  INHALER_ID_29 = "TILADE"
  INHALER_ID_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL)"
  INHALER_ID_30 = "TORNALATE"
  INHALER_ID_31 = "TRIAMCINOLONE ACETONIDE"
  INHALER_ID_32 = "VANCERIL"
  INHALER_ID_33 = "VENTOLIN"
  INHALER_ID_34 = "FORADIL"
  INHALER_ID_35 = "FORMOTEROL"
  INHALER_ID_36 = "QVAR"
  INHALER_ID_37 = "LEVALBUTEROL TARTRATE"
  INHALER_ID_38 = "XOPENEX HFA"
  INHALER_ID_39 = "MOMETASONE FUROATE"
  INHALER_ID_4 = "ALUPENT"
  INHALER_ID_40 = "ASMANEX (TWISTHALER)"
  INHALER_ID_41 = "PRO-AIR HFA"
  INHALER_ID_42 = "SYMBICORT"
  INHALER_ID_43 = "ALVESCO"
  INHALER_ID_44 = "DULERA"
  INHALER_ID_5 = "ATROVENT"
  INHALER_ID_6 = "AZMACORT"
  INHALER_ID_7 = "BECLOMETHASONE DIPROPIONATE"
  INHALER_ID_7799 = "DONT KNOW/REFUSED"
  INHALER_ID_8 = "BECLOVENT"
  INHALER_ID_9 = "BITOLTEROL"
  INHALER_TEXT1 = "INHALER_TEXT: COUGH/COLD MED."
  INHALER_TEXT2 = "INHALER_TEXT: ALLERGY MED."
  INHALER_TEXT3 = "INHALER_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"
  INHALER_TEXT4 = "INHALER_TEXT: ASTHMA MED., BUT NOT INHALER"
  INHALER_TEXT5 = "INHALER_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."
  INHALER_TEXT6 = "INHALER_TEXT: WAS BACK CODED TO EXISTING INHALER"
  INHALER_TEXT7 = "INHALER_TEXT: OTC INHALER, PILL, OR SYRUP"
  INHALER_TEXT8 = "INHALER_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"
  INHALER_TEXT96 = "INHALER_TEXT: DON'T KNOW"
  INH_AC = "INHALED ANTI-CHOLINERGIC"
  INH_AI = "INHALED ANTI-INFLAMMATORY"
  INH_B2AL = "INHALED BETA 2 AGONIST LONG ACTING"
  INH_B2AS = "INHALED BETA 2 AGONIST SHORT ACTING"
  INH_CS = "INHALED CORTICOSTEROIDS"
  INH_SCR = "TAKEN PRESCRIPTION INHALER PAST 3 MONTHS"
  INS1 = "INSURANCE"
  INS2 = "INSURANCE OR COVERAGE GAP"
  INS_TYP = "TYPE OF INSURANCE COVERAGE"
  INTVID_F = "INTERVIEWER ID OF ASTHMA CALL-BACK"
  IYEAR_F = "YEAR OF ASTHMA CALL-BACK INTERVIEW"

  KITC_FAN = "EXHAUST FAN USED"

  LASTSYMP = "LAST HAD ANY SYMPTOMS OF ASTHMA"
  LAST_MD = "LAST TALKED TO A DOCTOR"
  LAST_MED = "LAST TOOK ASTHMA MEDICATION"

  MATTRESS = "USE A MATTRESS COVER"
  MGT_CLAS = "EVER TAKEN A COURSE TO MANAGE ASTHMA"
  MGT_PLAN = "EVER GIVEN AN ASTHMA ACTION PLAN"
  MISS_DCAR = "DAYS MISSED DAYCARE BECAUSE OF ASTHMA"
  MISS_SCHL = "HOW MANY DAYS MISSED SCHOOL"
  MKP_NAME = "ARE YOU SAMPLE PERSON"
  MKP_PERS = "MAY I SPEAK WITH PERSON"
  MKP_STATUS = "INTRODUCTION TO CORRECT RESPONDENT"
  MNTHDIFF = "CHILD AGE BY MONTH ON CALL-BACK INTERVIEW DAY"
  MOD_ENV = "EVER ADVISED CHANGE THINGS IN CHILD'S HOME"
  MONTH_F = "MONTH OF ASTHMA CALL-BACK INTERVIEW BY ASTHMA"

  NATTMPTS_F = "NUMBER OF ATTEMPTS OF ASTHMA CALL-BACK"
  NEB01_1 = "ALBUTEROL: WHEN ATTACK"
  NEB01_10 = "LEVALBUTEROL: WHEN ATTACK"
  NEB01_11 = "METAPROTERONOL: WHEN ATTACK"
  NEB01_12 = "PROVENTIL: WHEN ATTACK"
  NEB01_13 = "PULMICORT: WHEN ATTACK"
  NEB01_14 = "TORNALATE: WHEN ATTACK"
  NEB01_15 = "VENTOLIN: WHEN ATTACK"
  NEB01_16 = "XOPENEX: WHEN ATTACK"
  NEB01_17 = "COMBIVENT INHALATION SOLUTION: WHEN ATTACK"
  NEB01_18 = "PERFOROMIST/FORMOTEROL: WHEN ATTACK"
  NEB01_2 = "ALUPENT: WHEN ATTACK"
  NEB01_3 = "ATROVENT: WHEN ATTACK"
  NEB01_4 = "BITOLTEROL: WHEN ATTACK"
  NEB01_5 = "BUDESONIDE: WHEN ATTACK"
  NEB01_6 = "CROMOLYN: WHEN ATTACK"
  NEB01_7 = "DUONEB: WHEN ATTACK"
  NEB01_8 = "INTAL: WHEN ATTACK"
  NEB01_9 = "IPRATROPRIUM BROMIDE: WHEN ATTACK"
  NEB02_1 = "ALBUTEROL: REGULAR SCHEDULE"
  NEB02_10 = "LEVALBUTEROL: REGULAR SCHEDULE"
  NEB02_11 = "METAPROTERONOL: REGULAR SCHEDULE"
  NEB02_12 = "PROVENTIL: REGULAR SCHEDULE"
  NEB02_13 = "PULMICORT: REGULAR SCHEDULE"
  NEB02_14 = "TORNALATE: REGULAR SCHEDULE"
  NEB02_15 = "VENTOLIN: REGULAR SCHEDULE"
  NEB02_16 = "XOPENEX: REGULAR SCHEDULE"
  NEB02_17 = "COMBIVENT INHALATION SOLUTION: REGULAR SCHEDULE"
  NEB02_18 = "PERFOROMIST/FORMOTEROL: REGULAR SCHEDULE"
  NEB02_2 = "ALUPENT: REGULAR SCHEDULE"
  NEB02_3 = "ATROVENT: REGULAR SCHEDULE"
  NEB02_4 = "BITOLTEROL: REGULAR SCHEDULE"
  NEB02_5 = "BUDESONIDE: REGULAR SCHEDULE"
  NEB02_6 = "CROMOLYN: REGULAR SCHEDULE"
  NEB02_7 = "DUONEB: REGULAR SCHEDULE"
  NEB02_8 = "INTAL: REGULAR SCHEDULE"
  NEB02_9 = "IPRATROPRIUM BROMIDE: REGULAR SCHEDULE"
  NEB03_1 = "ALBUTEROL: TIMES PER DAY/WEEK"
  NEB03_10 = "LEVALBUTEROL: TIMES PER DAY/WEEK"
  NEB03_11 = "METAPROTERONOL: TIMES PER DAY/WEEK"
  NEB03_12 = "PROVENTIL: TIMES PER DAY/WEEK"
  NEB03_13 = "PULMICORT: TIMES PER DAY/WEEK"
  NEB03_14 = "TORNALATE: TIMES PER DAY/WEEK"
  NEB03_15 = "VENTOLIN: TIMES PER DAY/WEEK"
  NEB03_16 = "XOPENEX: TIMES PER DAY/WEEK"
  NEB03_17 = "COMBIVENT INHALATION SOLUTION: TIMES PER DAY/WEEK"
  NEB03_18 = "PERFOROMIST/FORMOTEROL: TIMES PER DAY/WEEK"
  NEB03_2 = "ALUPENT: TIMES PER DAY/WEEK"
  NEB03_3 = "ATROVENT: TIMES PER DAY/WEEK"
  NEB03_4 = "BITOLTEROL: TIMES PER DAY/WEEK"
  NEB03_5 = "BUDESONIDE: TIMES PER DAY/WEEK"
  NEB03_6 = "CROMOLYN: TIMES PER DAY/WEEK"
  NEB03_7 = "DUONEB: TIMES PER DAY/WEEK"
  NEB03_8 = "INTAL: TIMES PER DAY/WEEK"
  NEB03_9 = "IPRATROPRIUM BROMIDE: TIMES PER DAY/WEEK"
  NEB_AC = "NEBULIZER ANTICHOLINERGIC"
  NEB_AI = "NEBULIZER ANTI-INFLAMMATORY"
  NEB_B2A = "NEBULIZER BETA 2 AGONIST"
  NEB_B2AL = "NEBULIZER BETA 2 AGONIST LONG ACTING"
  NEB_CS = "NEBULIZER CORTICOSTEROID"
  NEB_ID_1 = "NEB ALBUTEROL"
  NEB_ID_10 = "NEB LEVALBUTEROL"
  NEB_ID_11 = "NEB METAPROTERONOL"
  NEB_ID_12 = "NEB PROVENTIL"
  NEB_ID_13 = "NEB PULMICORT"
  NEB_ID_14 = "NEB TORNALATE"
  NEB_ID_15 = "NEB VENTOLIN"
  NEB_ID_16 = "NEB XOPENEX"
  NEB_ID_17 = "NEB COMBIVENT INHALATION SOLUTION"
  NEB_ID_18 = "NEB PERFOROMIST/FORMOTEROL"
  NEB_ID_2 = "NEB ALUPENT"
  NEB_ID_3 = "NEB ATROVENT"
  NEB_ID_4 = "NEB BITOLTEROL"
  NEB_ID_5 = "NEB BUDESONIDE"
  NEB_ID_6 = "NEB CROMOLYN"
  NEB_ID_7 = "NEB DUONEB"
  NEB_ID_7799 = "DONT KNOW/REFUSED"
  NEB_ID_8 = "NEB INTAL"
  NEB_ID_9 = "NEB IPRATROPRIUM BROMIDE"
  NEB_PLCA = "NEBULIZER AT HOME"
  NEB_PLCB = "NEBULIZER AT DOCTOR'S OFFICE"
  NEB_PLCC = "NEBULIZER IN EMERGENCY ROOM"
  NEB_PLCD = "NEBULIZER AT WORK OR SCHOOL"
  NEB_PLCE = "NEBULIZER AT ANY OTHER PLACE"
  NEB_SCR = "TAKEN MEDICATION WITH A NEBULIZER PAST 3 MONTHS"
  NEB_TEXT1 = "NEB_TEXT: COUGH/COLD MED."
  NEB_TEXT2 = "NEB_TEXT: ALLERGY MED."
  NEB_TEXT3 = "NEB_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"
  NEB_TEXT4 = "NEB_TEXT: ASTHMA MED., BUT NOT NEB"
  NEB_TEXT5 = "NEB_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."
  NEB_TEXT6 = "NEB_TEXT: WAS BACK CODED TO EXISTING NEB"
  NEB_TEXT7 = "NEB_TEXT: OTC INHALER, PILL, OR SYRUP"
  NEB_TEXT8 = "NEB_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"
  NEB_TEXT96 = "NEB_TEXT: DON'T KNOW"
  NER_TIME = "NUMBER OF ROUTINE CHECKUPS PAST 12 MONTHS"
  NO_SCHL = "REASON NOT IN SCHOOL NOW"

  OTC = "EVER USED OVER-THE-COUNTER MEDICATION"
  OTH_I1R =	"New other prescription inhaler name"
  OTH_P1R =	"New other prescription pills name"
  OTH_S1R =	"New other prescription syrup name"
  OTH_N1R =	"New other prescription nebulizer name"
  OTHER_INHALER = "OTHER INHALER"
  OTHER_NEB = "OTHER NEBULIZER"
  OTHER_PILLS = "OTHER PILLS"
  OTHER_SYRUP = "OTHER SYRUP"
  O_STATE = "ORIGINAL STATE OF THE CALL"

  PERMISS = "PERMISSION TO COMBINE THE ANSWER WITH BRFSS"
  PETBEDRM = "PETS ALLOWED IN BEDROOM"
  PILL01_1 = "PILL ACCOLATE: REGULAR SCHEDULE"
  PILL01_11 = "PILL MEDROL: REGULAR SCHEDULE"
  PILL01_12 = "PILL METAPREL: REGULAR SCHEDULE"
  PILL01_13 = "PILL METAPROTERONOL: REGULAR SCHEDULE"
  PILL01_14 = "PILL METHYLPREDNISOLONE: REGULAR SCHEDULE"
  PILL01_15 = "PILL MONTELUKAST: REGULAR SCHEDULE"
  PILL01_17 = "PILL PEDIAPRED: REGULAR SCHEDULE"
  PILL01_18 = "PILL PREDNISOLONE: REGULAR SCHEDULE"
  PILL01_19 = "PILL PREDNISONE: REGULAR SCHEDULE"
  PILL01_2 = "PILL AEROLATE: REGULAR SCHEDULE"
  PILL01_21 = "PILL PROVENTIL: REGULAR SCHEDULE"
  PILL01_23 = "PILL RESPID: REGULAR SCHEDULE"
  PILL01_24 = "PILL SINGULAIR: REGULAR SCHEDULE"
  PILL01_25 = "PILL SLO-PHYLLIN: REGULAR SCHEDULE"
  PILL01_26 = "PILL SLO-BID: REGULAR SCHEDULE"
  PILL01_28 = "PILL THEO-24: REGULAR SCHEDULE"
  PILL01_3 = "PILL ALBUTEROL: REGULAR SCHEDULE"
  PILL01_30 = "PILL THEOCHRON: REGULAR SCHEDULE"
  PILL01_31 = "PILL THEOCLEAR: REGULAR SCHEDULE"
  PILL01_32 = "PILL THEODUR: REGULAR SCHEDULE"
  PILL01_33 = "PILL THEO-DUR: REGULAR SCHEDULE"
  PILL01_35 = "PILL THEOPHYLLINE: REGULAR SCHEDULE"
  PILL01_37 = "PILL THEOSPAN: REGULAR SCHEDULE"
  PILL01_4 = "PILL ALUPENT: REGULAR SCHEDULE"
  PILL01_40 = "PILL T-PHYL: REGULAR SCHEDULE"
  PILL01_42 = "PILL UNIPHYL: REGULAR SCHEDULE"
  PILL01_43 = "PILL VENTOLIN: REGULAR SCHEDULE"
  PILL01_44 = "PILL VOLMAX: REGULAR SCHEDULE"
  PILL01_45 = "PILL ZAFIRLUKAST: REGULAR SCHEDULE"
  PILL01_46 = "PILL ZILEUTON: REGULAR SCHEDULE"
  PILL01_47 = "PILL ZYFLO FILMTAB: REGULAR SCHEDULE"
  PILL01_48 = "PILL TERBUTALINE (+ T. SULFATE): REGULAR SCHEDULE"
  PILL01_49 = "PILL BRETHINE: REGULAR SCHEDULE"
  PILL01_5 = "PILL CHOLEDYL (OXTRIPHYLLINE): REGULAR SCHEDULE"
  PILL01_7 = "PILL DELTASONE: REGULAR SCHEDULE"
  PILL01_8 = "PILL ELIXOPHYLLIN: REGULAR SCHEDULE"
  PILLS = "TAKEN MEDICATION IN PILL PAST 3 MONTHS"
  PILLS_ID_1 = "PILL ACCOLATE"
  PILLS_ID_11 = "PILL MEDROL"
  PILLS_ID_12 = "PILL METAPREL"
  PILLS_ID_13 = "PILL METAPROTERONOL"
  PILLS_ID_14 = "PILL METHYLPREDNISOLONE"
  PILLS_ID_15 = "PILL MONTELUKAST"
  PILLS_ID_17 = "PILL PEDIAPRED"
  PILLS_ID_18 = "PILL PREDNISOLONE"
  PILLS_ID_19 = "PILL PREDNISONE"
  PILLS_ID_2 = "PILL AEROLATE"
  PILLS_ID_21 = "PILL PROVENTIL"
  PILLS_ID_23 = "PILL RESPID"
  PILLS_ID_24 = "PILL SINGULAIR"
  PILLS_ID_25 = "PILL SLO-PHYLLIN"
  PILLS_ID_26 = "PILL SLO-BID"
  PILLS_ID_28 = "PILL THEO-24"
  PILLS_ID_3 = "PILL ALBUTEROL"
  PILLS_ID_30 = "PILL THEOCHRON"
  PILLS_ID_31 = "PILL THEOCLEAR"
  PILLS_ID_32 = "PILL THEODUR"
  PILLS_ID_33 = "PILL THEO-DUR"
  PILLS_ID_35 = "PILL THEOPHYLLINE"
  PILLS_ID_37 = "PILL THEOSPAN"
  PILLS_ID_4 = "PILL ALUPENT"
  PILLS_ID_40 = "PILL T-PHYL"
  PILLS_ID_42 = "PILL UNIPHYL"
  PILLS_ID_43 = "PILL VENTOLIN"
  PILLS_ID_44 = "PILL VOLMAX"
  PILLS_ID_45 = "PILL ZAFIRLUKAST"
  PILLS_ID_46 = "PILL ZILEUTON"
  PILLS_ID_47 = "PILL ZYFLO FILMTAB"
  PILLS_ID_48 = "PILL TERBUTALINE (+ T. SULFATE)"
  PILLS_ID_49 = "PILL BRETHINE"
  PILLS_ID_5 = "PILL CHOLEDYL (OXTRIPHYLLINE)"
  PILLS_ID_7 = "PILL DELTASONE"
  PILLS_ID_7799 = "DONT KNOW/REFUSED"
  PILLS_ID_8 = "PILL ELIXOPHYLLIN"
  PILLS_TEXT1 = "PILLS_TEXT: COUGH/COLD MED."
  PILLS_TEXT2 = "PILLS_TEXT: ALLERGY MED."
  PILLS_TEXT3 = "PILLS_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"
  PILLS_TEXT4 = "PILLS_TEXT: ASTHMA MED., BUT NOT PILLS"
  PILLS_TEXT5 = "PILLS_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."
  PILLS_TEXT6 = "PILLS_TEXT: WAS BACK CODED TO EXISTING PILLS"
  PILLS_TEXT7 = "PILLS_TEXT: OTC INHALER, PILL, OR SYRUP"
  PILLS_TEXT8 = "PILLS_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"
  PILLS_TEXT96 = "PILLS_TEXT: DON'T KNOW"
  PILL_B2A = "PILL BETA 2 AGONIST"
  PILL_CS = "PILL CORTICOSTEROIDS"
  PILL_LM = "PILL LEUKOTRIENE MODIFIERS"
  PILL_METH = "PILL METHYLXANTHINES"

  QSTLANG_F = "LANGUAGE IDENTIFIER"
  QSTVER = "QUESTIONNAIRE VERSIONS IDENTIFIER"
  QSTVER_F = "QUESTIONNAIRE VERSIONS IDENTIFIER"
  QSTVER_F_OLD  = "Questionnaire Versions Identifier"

  REGION_F = "REGIONS COLLAPSED TO 1 REGION FOR ASTHMA CALL-BACK."
  RELATED = "RELATIONSHIP TO CHILD COMBINED BRFSS"
  RELATION = "RELATIONSHIP TO CHILD FROM QUESTION"
  REPEAT = "CHECK CORRECT PERSON ON PHONE"
  RSPSTATE = "RESPONDENT STATE"

  SCHGRADE = "WHAT GRADE WAS CHILD IN LAST TIME"
  SCHL_12 = "GONE TO SCHOOL OUTSIDE HOME PAST 12 MONTHS"
  SCH_ANML = "PETS IN CLASSROOM"
  SCH_APL = "WRITTEN ASTHMA ACTION PLAN IN SCHOOL"
  SCH_MED = "ASTHMA MEDICATION ALLOWED WITH CHILD IN SCHOOL"
  SCH_MOLD = "AWARE OF MOLD PROBLEM IN SCHOOL"
  SCH_STAT = "CURRENT GO TO SCHOOL OUTSIDE HOME"
  SCR_MED1 = "MEDICATION IN HAND"
  SCR_MED3 = "HAVE ALL THE MEDICATIONS"
  SEQNO = "ANNUAL SEQUENCE NUMBER"
  SEQNO_F      = "ANNUAL SEQUENCE NUMBER BY ASTHMA"

  SURVEY_YEAR  =  "BRFSS ASTHMA CALL_BACK SURVEY YEAR"
  SURVEYC      =  "BRFSS ASTHMA CALL_BACK SURVEY YEAR"

  SYMPFREE = "SYMPTOM FREE DAYS"
  SYMP_30D = "SYMPTOM DAYS"
  SYRP_B2AS = "SYRUP SHORT ACTING BETA 2 AGONIST"
  SYRP_CS = "SYRUP CORTICOSTEROIDS"
  SYRP_METH = "SYRUP METHYLXANTHINES"
  SYRUP = "TAKEN MEDICATION IN SYRUP PAST 3 MONTHS"
  SYRUP_ID_1 = "SYRUP AEROLATE"
  SYRUP_ID_10 = "SYRUP VENTOLIN"
  SYRUP_ID_2 = "SYRUP ALBUTEROL"
  SYRUP_ID_3 = "SYRUP ALUPENT"
  SYRUP_ID_4 = "SYRUP METAPROTERONOL"
  SYRUP_ID_5 = "SYRUP PREDNISOLONE"
  SYRUP_ID_6 = "SYRUP PRELONE"
  SYRUP_ID_7 = "SYRUP PROVENTIL"
  SYRUP_ID_7799 = "DONT KNOW/REFUSED"
  SYRUP_ID_8 = "SYRUP SLO-PHYLLIN"
  SYRUP_ID_9 = "SYRUP THEOPHYLLINE"
  SYRUP_TEXT1 = "SYRUP_TEXT: COUGH/COLD MED."
  SYRUP_TEXT2 = "SYRUP_TEXT: ALLERGY MED."
  SYRUP_TEXT3 = "SYRUP_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"
  SYRUP_TEXT4 = "SYRUP_TEXT: ASTHMA MED., BUT NOT SYRUP"
  SYRUP_TEXT5 = "SYRUP_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."
  SYRUP_TEXT6 = "SYRUP_TEXT: WAS BACK CODED TO EXISTING SYRUP"
  SYRUP_TEXT7 = "SYRUP_TEXT: OTC INHALER, PILL, OR SYRUP"
  SYRUP_TEXT8 = "SYRUP_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"
  SYRUP_TEXT96 = "SYRUP_TEXT: DON'T KNOW"
  S_INSIDE = "ANYONE SMOKED INSIDE CHILD'S HOME"

  TCH_MON = "EVER TAUGHT HOW TO USE A PEAK FLOW"
  TCH_RESP = "EVER TAUGHT WHAT TO DO DURING ASTHMA EPISODE OR ATTACK"
  TCH_SIGN = "EVER TAUGHT RECOGNIZE EARLY SIGN OR SYMPTOMS"

  URG_TIME = "NUMBER OF URGENT VISITS"

  WEIGHT1      = "WEIGHT OF CHILD"
  WOOD_STOVE   = "FIREPLACE OR WOOD STOVE USED"

  _CIMPAGE     = "IMPUTED CHILD AGE FOR ASTHMA CALL-BACK"
  _CRACE1      = "CHILD NON-HISPANIC RACE INCLUDING MULTIRACIAL"
  _CUR_ASTH_C  = "STILL HAVE ASTHMA COMBINED BRFSS AND CALL BACK"
  _EVER_ASTH_C = "EVER HAVE ASTHMA COMBINED BRFSS AND CALL BACK"
  _IMPAGE      = "AGE VALUE USED TO DETERMINE AGE GROUPS"                                                                                                                                
  _IMPCAGE     = "IMPUTED CHILD AGE"                                                                                                                                                     
  _IMPCRAC     = "Imputed Child Race/Ethnicity"                                                                                                                                          
  _IMPCSEX     = "IMPUTED CHILD GENDER"                                                                                                                                                  
  _STATE       = "STATE FIPS CODE" 
  
  _CLLCPWT_M_YEARS   =	"THREE YEARS CELLPHONE AND LANDLINE COMBINED FINAL CHILD WEIGHT"
  _CLANDWT_M_YEARS   =	"THREE YEARS LANDLINE ONLY COMBINED FINAL CHILD WEIGHT"
  _CHILDWT_M_YEARS   =	"MULTIPLE YEARS COMBINED FINAL CHILD WEIGHT"
  _CSEXG_            =	"REPORTED SEX OF CHILD, INCLUDING IMPUTED SEX"
  _CRACEG_           =	"REPORTED RACE OF CHILD, INCLUDING IMPUTED RACE"
  _CSEXG             =	"REPORTED SEX OF CHILD, INCLUDING IMPUTED SEX"
  _CRACEG            =	"REPORTED RACE OF CHILD, INCLUDING IMPUTED RACE"
  
   /*_CRACE        = ""   
   _CRACE2       = ""   
   ADANXV        = ""
   CRACEASC      = ""   
   CRACEORG      = ""  
   /**/
  MOSTKNOW   = "ARE YOU THE PARENT/GUARDIAN IN HOUSEHOLD WHO KNOW MOST ABOUT THE CHILD - BRFSS MKP"
  PRESENTALT = "IF PARENT/GUARDIAN REQUEST TO TRANSFER TO ANOTHER PERSON WHO IS MORE KNOWLEDGEABLE ABOUT THE CHILD - BRFSS MKP"
  KNOWMOST   = "ARE YOU THE PARENT/GUARDIAN IN HOUSEHOLD WHO KNOW MOST ABOUT THE CHILD - CALLBACK MKP"
  ALTPRESENT = "IF PARENT/GUARDIAN REQUEST TO TRANSFER TO ANOTHER PERSON WHO IS MORE KNOWLEDGEABLE ABOUT THE CHILD - CALLBACK MKP"

  /***Additional Labels for 2017 variable names if present on data still  ***/

ARTHSOCL	=	"SOCIAL ACTIVITIES LIMITED BECAUSE OF JOINT SYMPTOMS"
ARTHWGT	    =	"DR. SUGGEST LOSE WEIGHT FOR ARTHRITIS OR JOINT SYMPTOMS"
ARTTODAY	=	"WHAT CAN YOU DO BECAUSE OF ARTHRITIS OR JOINT SYMPTOMS"
ASACTLIM	=	"ACTIVITIES LIMITED DUE TO ASTHMA DURING PAST 12 MONTHS"
ASATTACK	=	"ASTHMA DURING PAST 12 MONTHS"
ASDRVIST	=	"URGENT ASTHMA TREATMENT DURING PAST 12 MONTHS"
ASERVIST	=	"EMERGENCY ASTHMA CARE DURING PAST 12 MONTHS"
ASINHALR	=	"TIMES USED ASTHMA INHALER DURING AN ATTACK IN PAST 30 DAYS"
ASNOSLEP	=	"SLEEP DIFFICULTY DUE TO ASTHMA DURING PAST 30 DAYS"
ASPUNSAF	=	"HEALTH MAKES TAKING ASPIRIN UNSAFE"
ASRCHKUP	=	"ROUTINE ASTHMA CARE DURING PAST 12 MONTHS"
ASTHMAGE	=	"AGE AT ASTHMA DIAGNOSIS"
ASTHMED3	=	"DAYS USED PRESCRIBED PREVENTATIVE ASTHMA MED IN PAST 30 DAYS"
ASYMPTOM	=	"ASTHMA SYMPTOMS DURING PAST 30 DAYS"
BPALCADV	=	"HLTH CARE PRO EVER ADVISED REDUCED ALCOHOL USE TO REDUCE BP"
BPALCHOL	=	"REDUCE ALCOHOL USE FOR BP?"
BPEATADV	=	"HLTH CARE PRO EVER ADVISED CHANGE IN EATING HABITS TO REDUCE BP"
BPEATHBT	=	"CHANGE EATING HABITS FOR BP?"
BPEXER	    =	"EXERCISING TO LOWER BP?"
BPEXRADV	=	"HLTH CARE PRO EVER ADVISED EXERCISE TO REDUCE BP"
BPHI2MR	    =	"TOLD HAD HIGH BP DURING 2+ VISITS TO HLTH CARE PRO?"
BPMEDADV	=	"HLTH CARE PRO EVER ADVISED MEDS TO REDUCE BP"
BPSALT	    =	"REDUCE SALT INTAKE TO LOWER BP?"
BPSLTADV	=	"HLTH CARE PRO EVER ADVISED USING LESS SALT TO REDUCE BP"
CHCKIDNY	=	"(EVER TOLD) YOU HAVE KIDNEY DISEASE?"
CHOLCHK1	=	"HOW LONG SINCE CHOLESTEROL CHECKED"
CHOLMED1	=	"CURRENTLY TAKING MEDICINE FOR HIGH CHOLESTEROL"
CPDEMO1A	=	"DO YOU HAVE A CELL PHONE FOR PERSONAL USE?"
CRGVMST2	=	"WHICH SUPPORT DO YOU MOST NEED THAT YOU ARE NOT GETTING?"
CVDASPRN	=	"TAKE ASPIRIN DAILY OR EVERY OTHER DAY"
DELAYMED	=	"DELAYED GETTING MEDICAL CARE"
EMTSUPRT	=	"HOW OFTEN GET EMOTIONAL SUPPORT NEEDED"
EYEEXAM	    =	"LAST EYE EXAM WHERE PUPILS WERE DILATED"
FEETCHK2	=	"HOW OFTEN CHECK FEET FOR SORES OR IRRITATIONS"
FIREARM4	=	"ANY FIREARMS IN HOME"
GUNLOAD	    =	"ANY FIREARMS LOADED"
HAREHAB1	=	"OUTPATIENT REHAB AFTER HEART ATTACK HOSP STAY"
HOWSAFE1	=	"NEIGHBORHOOD SAFE FROM CRIME"
INTERNET	=	"INTERNET USE IN THE PAST 30 DAYS?"
JOINPAI1	=	"HOW BAD WAS JOINT PAIN"
LOADULK2	=	"ANY LOADED FIREARMS ALSO UNLOCKED"
LSATISFY	=	"SATISFACTION WITH LIFE"
MARIJANA	=	"DURING THE PAST 30 DAYS, ON HOW MANY DAYS DID YOU USE MARIJUANA OR HASHISH?"
NAMTRIBE	=	"WHAT IS YOUR MAIN TRIBE?"
NOBCUSE6	=	"WHAT WAS MAIN REASON FOR NOT DOING ANYTHING TO KEEP YOU FROM GETTING PREGNANT?"
NUMHHOL2	=	"HOUSEHOLD TELEPHONES"
NUMPHON2	=	"RESIDENTIAL PHONES"
PAINACT2	=	"HOW MANY DAYS HARD TO DO USUAL ACTIVITIES IN PAST 30 DAYS"
PFPPRVN2	=	"DID YOU DO ANYTHING TO KEEP FROM GETTING PREGNANT?"
PNEUVAC3	=	"PNEUMONIA SHOT EVER"
QLHLTH2	    =	"HOW MANY DAYS FULL OF ENERGY IN PAST 30 DAYS"
QLMENTL2	=	"HOW MANY DAYS DEPRESSED IN PAST 30 DAYS"
QLSTRES2	=	"HOW MANY DAYS FELT ANXIOUS IN PAST 30 DAYS"
RDUCHART	=	"TAKE ASPIRIN TO REDUCE CHANCE OF HEART ATTACK"
RDUCSTRK	=	"TAKE ASPIRIN TO REDUCE CHANCE OF STROKE"
RLIVPAIN	=	"TAKE ASPIRIN TO RELIEVE PAIN"
SDHBILLS	=	"WERE YOU NOT ABLE TO PAY YOUR BILLS?"
SDHFOOD	    =	"NO MONEY FOR FOOD?"
SDHMEALS	=	"NO MONEY FOR BALANCED MEALS?"
SDHMONEY	=	"HOW DO YOUR FINANCES USUALLY WORK OUT AT THE END OF THE MONTH?"
SDHMOVE	    =	"HOW MANY TIMES HAVE YOU MOVED?"
SDHSTRES	=	"HOW OFTEN HAVE YOU FELT THIS KIND OF STRESS?"
SSBFRUT3	=	"HOW OFTEN DID YOU DRINK SUGAR-SWEETENED DRINKS?"
SSBSUGR2	=	"HOW OFTEN DID YOU DRINK REGULAR SODA OR POP THAT CONTAINS SUGAR?"
STREHAB1	=	"OUTPATIENT REHAB AFTER HOSP STAY FOR STROKE"
SXORIENT	=	"SEXUAL ORIENTATION OR GENDER IDENTITY"
TETANUS	    =	"RECEIVED TETANUS SHOT SINCE 2005?"
USEMRJN1	=	"DURING THE PAST 30 DAYS, HOW DID YOU PRIMARILY USE MARIJUANA?"
WDHOWOFT	=	"HOW OFTEN DO YOU ENTER INFORMATION ON WEARABLE DEVICE?"
WDSHARE	    =	"WOULD YOU BE WILLING TO SHARE INFORMATION FROM WEARABLE DEVICE?"
WDUSENOW	=	"DO YOU TRACK INFORMATION ON WEARABLE DEVICE?"
_CHOLCH1	=	"CHOLESTEROL CHECKED CALCULATED VARIABLE"
_CURECIG	=	"CURRENT E-CIGARETTE USER CALCULATED VARIABLE"
_ECIGSTS	=	"COMPUTED E-CIGARETTE USER STATUS"
_LMTACT1	=	"LIMITED USUAL ACTIVITIES"
_LMTSCL1	=	"LIMITED SOCIAL ACTIVITIES"
_LMTWRK1	=	"LIMITED WORK ACTIVITIES"
_PA150R2	=	"150 MINUTE PHYSICAL ACTIVITY CALCULATED VARIABLE"
_PA30021	=	"300 MINUTE PHYSICAL ACTIVITY 2-LEVEL CALCULATED VARIABLE"
_PA300R2	=	"300 MINUTE PHYSICAL ACTIVITY CALCULATED VARIABLE"
_PACAT1	    =	"PHYSICAL ACTIVITY CATEGORIES"
_PAINDX1	=	"PHYSICAL ACTIVITY INDEX"
_PAREC1	    =	"AEROBIC AND STRENGTHENING GUIDELINE"
_PASTAE1	=	"AEROBIC AND STRENGTHENING (2-LEVEL)"
_PNEUMO2	=	"PNEUMONIA VACCINATION CALCULATED VARIABLE"
_RFCHOL1	=	"HIGH CHOLESTEROL CALCULATED VARIABLE"
_RFDRHV5	=	"HEAVY ALCOHOL CONSUMPTION  CALCULATED VARIABLE"


;
%Mend LABEL_Child;
